Subject: Last Call: 'Fibre Channel Management MIB' to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 20 Sep 2004 18:07:20 -0400

The IESG has received a request from the IP Storage WG to consider the 
following document:

- 'Fibre Channel Management MIB '
   <draft-ietf-ips-fcmgmt-mib-05.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2004-10-04.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-ips-fcmgmt-mib-05.txt

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce